


a.button-color {
 position: relative;
    height: auto;
    margin: 0px;
    padding: 0 10px;
    background: #cd0000;
    background-position: bottom left;
    background-repeat: repeat-x;
    line-height: 20px;
    color: #ffffff !important;
    text-transform: none;
    border: 0px solid cd0000;
    border-top: 0px solid #cd0000;
    font-size: 18px;
    letter-spacing: 0px;
    font-weight: normal;
    text-decoration: none;
    /* text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1); */
    display: inline-block;
    border-radius: 3px 3px 3px 3px;
    transition: all .2s ease-in-out;
}

a.button-color:hover {
color: white;
transform: scale(1.2);
}

/*Flexboxen Berufsbildung*/

.flex_master {
  padding: 0;
  margin: 0;
  
  width: 100%;
  background: #efefef;
  clear: both;
}

.flex_spalte {
  width: 24%;
  float: left;
  margin: 2.5px;
  margin-bottom: 15px;
}

.flex_rot a {
  color: white !important;
}

.flex_rot a:hover {
  opacity: 0.8;
  color: white !important;
}

.flex_2spalten {
  width: 49%;
  float: left;
  margin: 2.5px;
}
	  
.flex_rot {
  background: #ed2027;
  color: white;
  padding-left: 3%;
  padding-top: 2%;
}

.flex_rot h2 {
  font-size: 1.3em;
  font-weight: bold;
}

.flex_rot p {
  font-size: 1.0em;
}

.flex_grau {
  background: #efefef;
  padding: 3%;
}

.flex_anthrazit {
  background: #333333;
  height: 100px;
  padding: 3%;
  color: white;
}

.flex_bild {
  width: 100%;
  padding-left: 0%;
  padding-right: 0%;
}

.dua_img {
	width: 350px;
	float: right;
	margin-top: 20px;
}

.dua_img_250 {
	width: 250px;
}

.dua_img_h_40 {
	height: 60px;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0px;
}

.dua_img_450 {
	width: 450px;
}

.dua_img_banner {
	height: 70px;
}
            
@media only screen and (max-width: 1000px) {
  .flex_spalte, .responsive {
    float: none;
    width: 100%;
    margin-top: 3px;
  }
  
  .flex_spalte, .flex_anthrazit, .flex_grau, .flex_rot {
    padding: 0;
    margin: 0;
  }
  
  .flex_master { display: flex; flex-flow: column; }
}


._logo {
	float: right;
} 

._sponsoren {
  margin-top: 10% !important;
}

#sp-header-wrapper {
  padding: 5px !important;
}

header {
  padding: 5px !important;
}

#sponsoren_img img {
  margin-left: 10%;

}

//*
#sp-footer-wrapper {
  background: #ed2027 !important;
}

._footer {
  background: #ed2027 !important;
 }
 
 ._footer2 {
  background: #ed2027 !important;
 }*/